mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# IndexTime

## Name

IndexTime -- Enables or disables Last-Modified HTTP header processing.

indexer.conf

## Synopsis

IndexTime {yes | no}

## Description

If set to 'yes' then last_mod_time is set to indexing time, instead of value provided by Last-Modified HTTP header. This command can be useful for indexing of dynamic pages.

## Examples

    IndexTime yes

Prev | Home | Next
IndexIf | Up | IspellCorrectFactor